Search documentation of ash

# View Source Ash.Query.Function.CompositeType (ash v3.4.30)

Constructs a composite type in a way that is natively understood by the data layer

To do this, provide a tuple matching the format expected by the type in question. Check that type's documentation for this information.

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

Link to this function

# args()

View Source

Callback implementation for `Ash.Query.Function.args/0`.